ONVIF::Device::Elements::ScanAvailableDot11Networks(3)

NAME
ONVIF::Device::Elements::ScanAvailableDot11Networks

DESCRIPTION
Perl data type class for the XML Schema defined element ScanAvailableDot11Networks from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   InterfaceToken

     $element->set_InterfaceToken($data);
     $element->get_InterfaceToken();

METHODS

  new
 my $element = ONVIF::Device::Elements::ScanAvailableDot11Networks->new($data);

Constructor. The following data structure may be passed to new():

 {
   InterfaceToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL